.home .heading h1 img {
	position: absolute;
	left: -106px;
	top: -5px;
	height: 220px;
}

.home .heading h1 {
	background-color: #001041;
	width: 375px;
	height: 210px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 75px;
	color: white;
	font-family: 'ubuntubold_italic';
	font-size: 45px;
	line-height: 50px;
	position: relative;
}

.home {
	background-position: -360px -10px;
}

.home .white-1 .content .buttons {
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 275px;
	height: 340px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-direction: column;
}

.buy-button {
	width: 525px;
	height: 125px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.buy-button .button {
	width: 500px;
	height: 100px;
	position: absolute;
	left: 12px;
	top: 12px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.55));
	background: -webkit-gradient(linear, left bottom, left top, from(#00003E), to(black));
	background: -webkit-linear-gradient(bottom, #00003E 0%, black 100%);
	background: -o-linear-gradient(bottom, #00003E 0%, black 100%);
	background: linear-gradient(to top, #00003E 0%, black 100%);
	z-index: 2;
	font-family: 'ubunturegular';
	text-decoration: none;
	color: white;
	font-size: 35px;
}

#top .body .right a:nth-of-type(1) .content::after {
	content: "Free Sessions";
}

#top .body .right a:nth-of-type(3) .content::after {
	content: "Info Booklet";
}

.buy-button {
	text-align: center;
}

.buy-button .wording {
	width: 350px;
}